/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Schermnaam:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Open met <defaultApp>";